
#wb_header { height: 0px; }
#wb_header > .wb_cont_bg { background: #fcfafc none repeat left top; background-size: cover; }
#wb_main { height: 1209px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: #fcfafa url("../gallery_gen/fc2bb5567f718c5ef5833c43a2b5db09.jpg") repeat left top; background-size: cover; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #030303 none repeat-x center bottom; background-size: auto auto; }
body { background: #0a0a0a url("../gallery_gen/166d00204955cebed6b1bd6f428f16c9.jpg") repeat scroll left top; background-size: cover; }
.wb_sbg { background: #080708 url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat right top; }
body, .wb_sbg { min-width: 992px; min-height: 1309px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1309px; min-height: 1309px; }
#wb_element_instance13 { top: -2px; left: 485px; min-width: 174px; width: 174px; min-height: 150px; height: 150px; display: block; z-index: 391; }
#wb_element_instance13 img { width: 174px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 0px; left: -25px; min-width: 1255px; width: 1255px; min-height: 130px; height: 130px; display: block; z-index: 320; }
#wb_element_instance14 > .wb_shp { background: #c71616 url("../gallery_gen/64c4df54128b9afb68bcbc8d494f20a2.jpg") repeat scroll left top; background-size: auto auto; border: 5px solid #092904; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 1255px; height: 130px; }
#wb_element_instance15 { top: 80px; left: 520px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 391; }
#wb_element_instance16 { top: 40px; left: 310px; min-width: 651px; width: 651px; min-height: 30px; height: 30px; display: block; z-index: 392; }
#wb_element_instance17 { top: 89px; left: 0px; min-width: 992px; width: 992px; min-height: 61px; height: 61px; display: block; z-index: 602; }
#wb_element_instance17 > ul { display: block; }
#wb_element_instance17 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance17, #wb_element_instance17 ul { text-align: center; }
#wb_element_instance17 ul ul { background: #1f1f1f none repeat left top; }
#wb_element_instance17 li { margin: 0px 10px 0px 10px; }
#wb_element_instance17 li a { text-transform: none; border: 0px none #000000; padding: 25px 30px 20px 30px; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance17 li.over > a, #wb_element_instance17 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #d28f5c; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance17 li.active > a { border: 0px none #000000; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #d28f5c; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance17:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance17:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance17:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance18 { top: 130px; left: 0px; min-width: 992px; width: 992px; min-height: 30px; height: 30px; display: block; z-index: 400; }
#wb_element_instance19 { top: 40px; left: 20px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; z-index: 570; }
#wb_element_instance19 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 24px; left: 934px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 554; }
#wb_element_instance20 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 { top: 24px; left: 860px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 555; }
#wb_element_instance21 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { top: 68px; left: 218px; min-width: 412px; width: 412px; min-height: 120px; height: 120px; display: block; z-index: 404; }
#wb_element_instance23 { top: 4px; left: 0px; min-width: 180px; width: 180px; min-height: 180px; height: 180px; display: block; z-index: 405; }
#wb_element_instance23 img { width: 180px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 8px; left: 220px; min-width: 410px; width: 410px; min-height: 39px; height: 39px; display: block; z-index: 410; }
#wb_element_instance25 { top: 230px; left: 260px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 411; }
#wb_element_instance26 { top: 94px; left: 90px; min-width: 180px; width: 180px; min-height: 180px; height: 180px; display: block; z-index: 407; }
#wb_element_instance26 img { width: 180px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 28px; left: 425px; min-width: 410px; width: 410px; min-height: 39px; height: 39px; display: block; z-index: 412; }
#wb_element_instance28 { top: 707px; left: 810px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 413; }
#wb_element_instance29 { top: 128px; left: 424px; min-width: 412px; width: 412px; min-height: 120px; height: 120px; display: block; z-index: 406; }
#wb_element_instance30 { top: 0px; left: 0; right: 0; min-height: 584px; height: 584px; display: block; z-index: 403; }
#wb_element_instance30 > .wb_shp { background: transparent none repeat scroll center center; background-size: auto auto; border: 1px none #000000; opacity: 0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 584px; }
#wb_element_instance31 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance13 { border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance18 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance19 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance20 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance21 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 149px; }
	#wb_main { height: 1873px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2122px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2122px; min-height: 2122px; }
	#wb_element_instance13 { top: -2px; left: 485px; min-width: 174px; width: 174px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance13 img { width: 174px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { top: 0px; left: -10px; min-width: 1220px; width: 1220px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance14 > .wb_shp { width: 1220px; height: 100px; }
	#wb_element_instance15 { top: 66px; left: 510px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { top: 31px; left: 274px; min-width: 651px; width: 651px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance17 { top: 99px; left: 0px; min-width: 1200px; width: 1200px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance17 > ul { display: block; }
	#wb_element_instance18 { top: 130px; left: 0px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance19 { top: 42px; left: 30px; min-width: 112px; width: 112px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance19 img { width: 112px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 30px; left: 1120px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance20 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { top: 30px; left: 1050px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance21 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { top: 250px; left: 257px; min-width: 353px; width: 353px; min-height: 378px; height: 378px; display: block; }
	#wb_element_instance23 { top: 190px; left: 0px; min-width: 247px; width: 247px; min-height: 438px; height: 438px; display: block; }
	#wb_element_instance23 img { width: 247px; height: 438px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 190px; left: 260px; min-width: 410px; width: 410px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance25 { top: 230px; left: 260px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance26 { top: 660px; left: 950px; min-width: 247px; width: 247px; min-height: 448px; height: 448px; display: block; }
	#wb_element_instance26 img { width: 247px; height: 448px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { top: 660px; left: 540px; min-width: 410px; width: 410px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance28 { top: 707px; left: 810px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { top: 730px; left: 580px; min-width: 371px; width: 371px; min-height: 378px; height: 378px; display: block; }
	#wb_element_instance30 { top: 1250px; left: 0; right: 0; min-height: 584px; height: 584px; display: block; }
	#wb_element_instance30 > .wb_shp { width: 100%; height: 584px; }
	#wb_element_instance31 { top: 100px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
